: Get API service root

API: azureedge.net:who-global-health-observatory-api
Endpoint: /
Response format: application/json
Charset: utf-8
Auth: unknown
Method: GET
Last Status: 200
Latency: 328ms

Description

Returns the OData service document listing all available entity sets (indicators and dimensions).

Examples (1)

Get OData service document curl
curl 'https://ghoapi.azureedge.net/api/' \
  -H 'Accept: application/json'
import requests

resp = requests.get(
    "https://ghoapi.azureedge.net/api/",
    headers={
        'Accept': 'application/json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("who-global-health-observatory-api")
result = api.fetch("")

for item in result:
    print(item)
const resp = await fetch("https://ghoapi.azureedge.net/api/", {
  headers: {
    "Accept": "application/json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:50:30.772829 200 328ms
2026-04-15 00:11:22.931163 200 392ms
2026-04-14 02:50:37.072873 200 306ms
2026-04-12 16:36:31.994076 200 326ms
2026-04-10 00:47:16.066829 200 291ms
2026-04-09 02:18:31.303958 200 299ms
2026-04-08 06:56:20.830050 200 718ms
2026-04-07 00:18:34.269422 200 534ms
2026-04-06 06:21:13.376737 200 449ms
2026-04-05 03:41:56.277454 200 511ms
2026-04-04 02:30:19.562026 200 305ms
2026-04-03 13:23:57.902288 200 295ms
2026-03-30 02:30:36.251403 200 434ms
2026-03-29 12:58:15.650935 200 311ms
2026-03-23 10:33:35.479611 200 310ms